<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [demand](./bitburner.product.demand.md)

## Product.demand property

Demand for the product, only present if "Market Research - Demand" unlocked

**Signature:**

```typescript
demand: number | undefined;
```
